


<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 


include ("../conexion.php");

?>

<script>

function pon_prefijo(filas) {
	parent.document.formulario_lineas.filas.value=filas;
    
}



</script>

<?php


$codnotatmp=$_GET["codnotatmp"];
$numlinea=$_GET["numlinea"];
$cliexe=$_GET["cliexe"];


$consulta = "DELETE FROM factulineatmp_notas_debito WHERE codnotatmp ='".$codnotatmp."' AND numlinea='".$numlinea."'";
$mysqli->query($consulta);
echo "<script>parent.location.href='frame_lineas.php?codnotatmp=".$codnotatmp."&cliexe=".$cliexe."';</script>";

if ($result = $mysqli->query("SELECT count(*) as filas FROM factulineatmp_notas_debito WHERE  codnotatmp=$codnotatmp" )) {
   $filas = $result->num_rows;
   $result->close();
}



?>


				<script languaje="javascript">
	pon_prefijo("<?php echo $filas ?>");
	
		</script>